php56-gmagick-1.1.7nb3

Basic Info:

Provides a wrapper to the GraphicsMagick library.

homepage: http://pecl.php.net/package/gmagick
license: php
install size: 255670
build date: 2017-12-15 18:11:59 +0000
package file: php56-gmagick-1.1.7nb3.tgz
package size: 69794

Description:

Imagick is a native php extension to create and modify images using the ImageMagick API.
This extension requires ImageMagick version 6.2.4+ and PHP 5.1.3+.

IMPORTANT: Version 2.x API is not compatible with earlier versions.

Homepage:
http://pecl.php.net/package/gmagick

Provides:

Requires:

Depends:

GraphicsMagick>=1.3.23nb3
php>=5.6.0<5.7

Package List

File NameDateSize
include/php/ext/gmagick/php_gmagick.h2017-12-15 11:1112352 bytes
include/php/ext/gmagick/php_gmagick_helpers.h2017-12-15 11:112898 bytes
include/php/ext/gmagick/php_gmagick_macros.h2017-12-15 11:1113484 bytes
lib/php/20131226/gmagick.so2017-12-15 11:11226936 bytes